<bugID>1266128<Summary>Show tabs in about:debugging</Summary><Description>Once about:debugging is going to support remote target, it will be very useful to list tabs. So that we can debug Firefox Mobile or tabs from Valence targets.

But before that, it would allow to generate the about:devtools-toolbox urls for local tabs and start working on devtools loaded in a tab.
It won't be that useful for web developers, but can be for devtools contributor.
It should also ease working on devtools.html by loading our code closer to what we are aiming for.</Description></bugID>